<?php
/**
 * Aliases file for ReassignEdits extension
 *
 * @package MediaWiki
 * @subpackage Extensions
 *
 * @author: Tim 'SVG' Weyer <SVG@Wikiunity.com>
 *
 * @copyright Copyright (C) 2011 Tim Weyer, Wikiunity
 * @license GPL-2.0-or-later
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'ReassignEdits' => [ 'ReassignEdits', 'ReassignUserEdits' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'ReassignEdits' => [ 'إعادة_ارتباط_التعديلات' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'ReassignEdits' => [ 'عمل_ربط_للتعديلات' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'ReassignEdits' => [ 'Bearbeitungen_übertragen', 'Benutzerbearbeitungen_übertragen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'ReassignEdits' => [ 'TehsisanVırnayış', 'TehsisanéKarberiVurnayış' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'ReassignEdits' => [ 'שיוך_עריכות' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'ReassignEdits' => [ 'RiassegnaContributi' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'ReassignEdits' => [ '編集再割り当て' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'ReassignEdits' => [ '편집재할당', '사용자편집재할당' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'ReassignEdits' => [ 'Benotzerännerungen_iwwerdroen' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'ReassignEdits' => [ 'ПреприпишувањеНаУредувања' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'ReassignEdits' => [ 'BewerkingenToewijzen' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'ReassignEdits' => [ 'RiassegnaContributi' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'ReassignEdits' => [ '再分配用户编辑' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'ReassignEdits' => [ '再整合編輯', '再整合使用者編輯' ],
];
